html, body {
    height: 100%;
    margin: 0px;
    padding: 0px;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #555;
    min-height: 100%;
    background-color: #eee;
    background-size:cover;
	background-repeat:no-repeat;
}

* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }


a, a:visited, a:active, a:hover {
    text-decoration: none;
    outline: none;    
}

.logobox{
	padding-top:18%;	
}

.header{
    color: #fff;
    padding: 10px;
    margin: 30px 0px 15px 0px;
	font-size:36px;
    text-align: center;
	font-weight:bold;
}

p{
    color: #fff;
    padding: 10px;
    margin: 0px;
	font-size:18px;
    text-align: center;
	font-weight:normal;
}

#container {
    width: 100%;
    margin: 0 auto;
}

#actions {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    width: 100%;
    text-align: center;
}

button {
    background: #4ca6ec;
    background-clip: border-box;
	border:0 none;
    border-radius: 6px;
    line-height: 36px;
    padding: 0 20px;
    -moz-transition: "color","0.3s";
    -webkit-transition: "color","0.3s";
    -o-transition: "color","0.3s";
    transition: "color","0.3s";
    cursor: pointer;
    opacity: 0.99;
	margin-top:25px;
    margin-bottom:25px;
	width:130px;
    color: #fff;
    font-size: 18px;
    font-family: "Open Sans", sans-serif;
    font-weight: normal;
}

.brookvale{
    background:#0C3A7A;
}

.city{
    background:#5EA1D5;
}

button:hover {
    opacity: 0.7;
}

.column{
    display:table-cell;
    width:50%;
    vertical-align:middle;
    text-align:center;
}

.column:nth-child(1){
    background-color:#5EA1D5;    
}

.column:nth-child(2){
    background-color:#0A1232;
}

.logo-box{
    position:absolute;
    top:calc(50% - 44px);
    bottom:0;
    left:0;
    right:0;
    margin:auto;
    max-width:254px;
    width:100%;
    height:auto;
}

.logo-box img{
    width:100%;
    height:auto;
}


.button-address-box{
    position:absolute;
    top:120%;
    bottom:0;
    left:0;
    right:0;
    width:200px;
    height:100px;
    margin:auto;
}

.address{
    color:#ffffff;
    font-family:'Lato',sans-serif;
    font-size:14px;
    font-weight:normal;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
 
.clearfix {
    display: inline-block;
}
 
html[xmlns] .clearfix {
    display: block;
}
 
* html .clearfix {
    height: 1%;
}

@media screen and (max-width:767px) {
    .logo-box{
        top:calc(50% - 29px);
    }

   .logo-box img{
        width:66% !important;
        height:auto !important;
    }

    button{
        margin-left:auto !important;
        margin-right:auto !important;
    }
    .button-address-box{
        top:135%;
    }
}